<template>
  <div class="simple">
    <h1>Simple implementation</h1>
    <simple-push-and-upload />
  </div>
</template>

<script lang="ts">
import { Options, Vue } from "vue-class-component";
import SimplePushAndUpload from "@/components/SimplePushAndUpload.vue"; // @ is an alias to /src

@Options({
  components: {
    SimplePushAndUpload
  }
})
export default class Simple extends Vue {}
</script>

<style scoped>
.simple {
  width: 30vw;
  margin: auto;
}
</style>
